#!/bin/bash -eu

# This mock is to explicitly tell pyenv_config.bash that some 3.7 versions are already installed
function pyenv() {
  # The text between parenthesis may be generated by some pyenv distribution packages
  echo "* 3.7.9 (set by /home/test_user/test_skeletton/.python-version)
          3.8.7"
}

export -f pyenv

chmod +x pyenv_config.bash
./pyenv_config.bash